@font-face {
  font-family: "Roboto-Black";
  src: url("./Roboto-Black.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-BlackItalic";
  src: url("./Roboto-BlackItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-Bold";
  src: url("./Roboto-Bold.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-BoldItalic";
  src: url("./Roboto-BoldItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-Thin";
  src: url("./Roboto-Thin.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-ThinItalic";
  src: url("./Roboto-ThinItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-Italic";
  src: url("./Roboto-RegularItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-Medium";
  src: url("./Roboto-Medium.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-MediumItalic";
  src: url("./Roboto-MediumItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("./Roboto-Regular.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("./Roboto-Regular.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-Light";
  src: url("./Roboto-Light.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Roboto-LightItalic";
  src: url("./Roboto-LightItalic.ttf");
  font-display: swap;
}